# testing MD

this [project link](gitlab-org/gitlab-foss>) works only because I duplicate the link like this gitlab-org/gitlab-foss>

this [second project link](gitlab-org/gitlab>) does not work because I did not duplicate it

Maybe the problem is that I don't know how to use it but https://docs.gitlab.com/ee/user/markdown.html#gitlab-specific-references does not contain any examples
